# https://www.axllent.org/docs/view/nodejs-service-with-systemd/

[Unit]
Description=Node Server for {{ my_install_name }}

[Service]
ExecStart=/usr/bin/node {{ my_install_path }}/app.js
WorkingDirectory={{ my_install_path }}
Restart=on-failure
RestartSec=10
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier={{ my_install_name }}
EnvironmentFile={{ my_install_path }}/.env

[Install]
WantedBy=multi-user.target